/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus vajab ligipääsu teie kaamerale, kui soovite sellest fotosid üles laadida";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Kohalik autentimine privaatvõtmele ligipääsuks";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus vajab ligipääsu teie mikrofonile, kui soovite sellest salvestatud videoid üles laadida";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Andes Damusele ligipääs oma fotodele, on teil võimalik pilte salvestada.";
